/* Custom CSS */

/* Responsive notes */
/* min-width targets all widths above */
/* max-width targets all widths below */

/* Demo custom font - delete */

@font-face {
	font-family: 'chunkfive_printregular';
	src: url("fonts/chunk_five_print-webfont.eot");
	src: url("fonts/chunk_five_print-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/chunk_five_print-webfont.woff2") format("woff2"), url("fonts/chunk_five_print-webfont.woff") format("woff"), url("fonts/chunk_five_print-webfont.ttf") format("truetype"), url("fonts/chunk_five_print-webfont.svg#chunkfive_printregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Default body font */

body {
	-webkit-font-smoothing: antialiased !important;
  	font-family: 'Montserrat', sans-serif;
}

.home .content {
	text-align: center;
}


/* OFF CANVAS MENU */
/* Off canvas menu contains a nav menu, content widgets and social icons - for mobile devices */

/* Off canvas headers */
aside.right-off-canvas-menu h5 {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

/* Off canvas nav */
aside.right-off-canvas-menu .side-navigation-container ul li a {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

/* Off canvas link hovers and active pages */
aside.right-off-canvas-menu a:hover, aside.right-off-canvas-menu .side-navigation-container ul li > a:hover, aside.right-off-canvas-menu .side-navigation-container ul li.current-menu-item > a, aside.right-off-canvas-menu .side-navigation-container ul li.current-menu-ancestor > a {
	color: #f7b100;
}

/* Location and phone contents */
aside.right-off-canvas-menu .location-container a, aside.right-off-canvas-menu .phone-container a {
	font-size: 20px;
	color: #fff;
}

/* Social icons */
aside.right-off-canvas-menu .social-container ul li a {
	color: #fff;
	font-size: 22px;
}

/* Off canvas paragraphs */
aside.right-off-canvas-menu p {
	color: #fff;
	font-size: 14px;
}



/* SITE HEADER */

.header-container {
	background: #fff;
	font-weight: bold;
	color: #70706f;
}

/* Left and right padding */
.header-container .header {
	padding: 0 18px;
}
@media (min-width: 768px) {
	.header-container .header {
		padding: 0 28px;
	}
}
@media (min-width: 1024px) {
	.header-container .header {
		padding: 0 50px;
	}
}



/* HEADER LOGO */

/* Logo positioning */
.header-container .header h1.header-logo {
	margin-top: 23px;
	margin-bottom: 23px;
}
@media (max-width: 1024px) {
	.header-container .header h1.header-logo {
		margin-bottom: 0;
	}
}
.is-mobile .header-container .header h1.header-logo {
	margin-bottom: 5px;
}

/* Logo size */
/* padding-top = height */
.header-container .header h1.header-logo a {
	width: 400px;
	padding-top: 104px;
}

/* Add breakpoints as needed */

@media (max-width: 768px) {
	.header-container .header h1.header-logo a {
		width: 400px;
    		padding-top: 104px;
	}
}

@media (max-width: 490px) {
	.header-container .header h1.header-logo a {
		width: 225px;
		padding-top: 60px;
	}
}

.header-container .header h1.header-logo {
	  margin-top: 0px;
}

/* HEADER NAVIGATION */

/* Primary nav style */
.header-container .header .header-right-container .header-navigation-container ul li a {
	color: #70706f;
	font-size: 18px;
	text-transform: uppercase;
}

/* Primary nav breakpoint */

@media (max-width: 1400px) {
	.header-container .header .header-right-container .header-navigation-container ul li a {
		font-size: 15px;
	}
}

@media (min-width: 1270px) { .header-container .header .header-right-container .header-navigation-container { display: block; } }

@media (max-width: 1270px) {
	.header-container .header .header-right-container {
		padding-right: 22px;
	}
}

/* Primary nav hover */
.header-container .header .header-right-container .header-navigation-container ul li:hover > a, .header-container .header .header-right-container .header-navigation-container ul li.current-menu-item > a, .header-container .header .header-right-container .header-navigation-container ul li.current-menu-ancestor > a {
	color: #4d72b8;
}

/* Sub-menu */
.header-container .header .header-right-container .header-navigation-container ul li ul.sub-menu {
	width: 250px;
	top: 76px;
	background: #fff;
	color: #70706f;
}

/* Secondary sub-menu - must match width of sub-menu */
.header-container .header .header-right-container .header-navigation-container ul li ul.sub-menu li ul.sub-menu {
	left: -250px;
}



/* CUSTOM HEADER OPTIONS */

/* Button option */
.header-container .header .header-right-container a.header-custom-button {
	margin-top: 14px;
  	margin-left: 14px;
  	background-color: #4d72b8;
  	color: #fff;
  	padding: 12px 36px;
  	text-transform: uppercase;
  	border-radius: 3px;
	font-weight: bold;
}
.header-container .header .header-right-container a.header-custom-button:hover {
	background-color: #e6e6e6;
  	color: #4d72b8;
}

.header-container .header .header-right-container .header-navigation-container ul li {
	padding-top: 45px;
}

.header-container .header .header-right-container a.header-custom-button {
	margin-top: 29px;
}


/* Button option breakpoint */
@media (min-width: 768px) { .header-container .header .header-right-container a.header-custom-button { display: block; } }

/* Social option */
.header-container .header .header-right-container .header-social-container {
	border-left: 1px solid #fff;
}
.header-container .header .header-right-container .header-social-container ul li a {
	color: #f7b101;
	font-size: 33px;
}
.header-container .header .header-right-container .header-social-container ul li a:hover {
	color: #fff;
}

@media (min-width: 1024px) { .header-container .header .header-right-container .header-social-container { display: block; } }

/* Phone option */

.header-container .header .header-right-container .header-phone-number-container a.header-phone-number {
	font-size: 30px;
	color: #fff;
	/* Adjust padding top and bottom to fill the left border */
	padding-top: 22px;
	padding-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
}

@media (min-width: 1024px) {
	.header-container .header .header-right-container .header-phone-number-container a.header-phone-number {
		padding-top: 26px;
		padding-bottom: 22px;
	}
}

.header-container .header .header-right-container .header-phone-number-container {
	border-left: 2px solid #fff;
}

@media (min-width: 1200px) { .header-container .header .header-right-container .header-phone-number-container { display: block; } }

/* Off canvas button */

@media (max-width: 1270px) {
	.header-container .header span.right-off-canvas-toggle {
		margin-top: 40px;
	}
}

@media (max-width: 490px) {
	.header-container .header span.right-off-canvas-toggle {
		margin-top: 22px;
	}
}

/* Set break point for off canvas button to not display */
@media (min-width: 1271px) { .header-container .header span.right-off-canvas-toggle { display: none; } }



/* VISUAL CONTAINER */

.full-height-slideshow .visual-container .visual .slide .slide-content-container .slide-content {
	display: none;
}

/* Background below image - for while the image is loading - important on slower internet speeds */
.visual-container {
	background: #6B6B6B;
}

/* Slide transparent overlay */
.visual-container .visual .slide .slide-content-container {
	background-color: rgba(81, 76, 68, 0.2);
}

/* Slide header - use percentage for dynamic font size - test for mobile */
.visual-container .visual .slide .slide-content-container .slide-content h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 100%;
	text-transform: uppercase;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

/* Full-height slide option header - use percentage for dynamic font size - test for mobile  */
.full-height-slideshow .visual-container .visual .slide .slide-content-container .slide-content h2 {
	font-size: 250%;
}
@media (min-width: 640px) {
	.full-height-slideshow .visual-container .visual .slide .slide-content-container .slide-content h2 {
		font-size: 100%;
	}
}

/* Slide header color */
.visual-container .visual .slide .slide-content-container .slide-content h2, .visual-container .visual .slide .slide-content-container .slide-content h2 a {
	color: #fff;
}

/* Slide paragraph container */
.visual-container .visual .slide .slide-content-container .slide-content .slide-content-copy {
	background-color: rgba(52, 52, 52, 0.35);
}

/* Slide paragraph style */
.visual-container .visual .slide .slide-content-container .slide-content .slide-content-copy p {
	color: #fff;
	font-size: 44%;
	text-transform: uppercase;
}

/* Full-height slide option paragraph */
.full-height-slideshow .visual-container .visual .slide .slide-content-container .slide-content .slide-content-copy p {
	font-size: 100%;
}
@media (min-width: 640px) {
	.full-height-slideshow .visual-container .visual .slide .slide-content-container .slide-content .slide-content-copy p {
		font-size: 44%;
	}
	.visual-container .visual .slide {
		padding-top: 50%;
	}
}

/* INTERIOR VISUAL */

/* Interior visual overlay */
.interior-page .visual-container .screenshot-interior:before {
	background-color: rgba(81, 76, 68, 0.2);
}

/* Interior visual header */
.interior-page .visual-container .screenshot-interior h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 100%;
	text-transform: uppercase;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	color: #fff;
}


/* CUSTOM BODY BACKGROUND */

.body-wrapper {
	background-attachment: fixed;
}

.custom-body-background.interior-page .body-wrapper {
	background-image: url("images/custom-body-background.jpg");
}

.custom-body-background.interior-page .body-wrapper .body-container .body {
	background-color: rgba(255, 255, 255, 0.8);
}


/* SLAMDOT CONTENT ROW - [slamdot-content-container] */
/* For no background: [slamdot-content-container classes=""] */
/* Create your own here by copying and replacing "alternate-body-container-style" in styles below */

.body-wrapper .body-container.alternate-body-container-style {
	background-color: #4e4e4e;
	background-image: url("images/alternate-body-container-background.png");
}
.body-wrapper .body-container.alternate-body-container-style .body .content {
	color: #fff;
}

/* Alternate body style headers */
.body-wrapper .body-container.alternate-body-container-style .body .content h1, .body-wrapper .body-container.alternate-body-container-style .body .content h2, .body-wrapper .body-container.alternate-body-container-style .body .content h3, .body-wrapper .body-container.alternate-body-container-style .body .content h4, .body-wrapper .body-container.alternate-body-container-style .body .content h5, .body-wrapper .body-container.alternate-body-container-style .body .content h6 {
	color: #f7b100;
}

/* Alternate body styling headers as links */
.body-wrapper .body-container.alternate-body-container-style .body .content h1 a, .body-wrapper .body-container.alternate-body-container-style .body .content h2 a, .body-wrapper .body-container.alternate-body-container-style .body .content h3 a, .body-wrapper .body-container.alternate-body-container-style .body .content h4 a, .body-wrapper .body-container.alternate-body-container-style .body .content h5 a, .body-wrapper .body-container.alternate-body-container-style .body .content h6 a {
	color: #f7b100;
}

/* Alternate body style HR horizontal rule */
.custom-body-background.interior-page .body-wrapper .body-container .body hr {
	border-top: 5px solid #4D4D4D;
}

/* CONTENT BODY STYLES */

/* Links */
.body-wrapper .body-container .body a {
	color: #4d72b8;
}
.body-wrapper .body-container .body a:hover {
	color: #000000;
}

/* Buttons - Bootstrap class btn */
.body-wrapper .body-container .body a.btn {
	border: none;
	background-color: #4d72b8;
  	color: #fff;
  	padding: 12px 36px;
  	text-transform: uppercase;
  	border-radius: 3px;
	font-weight: bold;
}
.body-wrapper .body-container .body a.btn:hover {
	background-color: #e6e6e6;
  	color: #4d72b8;
}

/* Copy color */
.body-wrapper .body-container .body .content {
	color: #575757;
}

/* Header font sizes */
.body-wrapper .body-container .body .content h1 {
	font-size: 50px;
}
.body-wrapper .body-container .body .content h2 {
	font-size: 45px;
}
.body-wrapper .body-container .body .content h3 {
	font-size: 35px;
}
.body-wrapper .body-container .body .content h4 {
	font-size: 30px;
}
.body-wrapper .body-container .body .content h5 {
	font-size: 25px;
}
.body-wrapper .body-container .body .content h6 {
	font-size: 20px;
}

/* Header styling */
.body-wrapper .body-container .body .content h1, .body-wrapper .body-container .body .content h2, .body-wrapper .body-container .body .content h3, .body-wrapper .body-container .body .content h4, .body-wrapper .body-container .body .content h5, .body-wrapper .body-container .body .content h6 {
	color: #343434;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
  	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 16px;
}

/* Headers as links styling */
.body-wrapper .body-container .body .content h1 a, .body-wrapper .body-container .body .content h2 a, .body-wrapper .body-container .body .content h3 a, .body-wrapper .body-container .body .content h4 a, .body-wrapper .body-container .body .content h5 a, .body-wrapper .body-container .body .content h6 a {
	color: #343434;
}

/* Mobile Headers size override - improves readability */
@media (max-width: 640px) {
	.body-wrapper .body-container .body .content h1, .body-wrapper .body-container .body .content h2, .body-wrapper .body-container .body .content h3, .body-wrapper .body-container .body .content h4, .body-wrapper .body-container .body .content h5, .body-wrapper .body-container .body .content h6 {
		font-size: 32px;
	}
}

/* List item */
.body-wrapper .body-container .body .content li {
	font-size: 18px;
}

/* Paragraphs */
.body-wrapper .body-container .body .content p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 14px;
}

/* HR - horizontal rule */
.body-wrapper .body-container .body hr {
	border-top: 5px solid #4D4D4D;
}

/* WP caption styles */
.wp-caption {
	color: #6d8090;
}

.wp-caption-text {
	font-size: 0.9rem;
	margin: 9px 0;
	font-weight: 500;
}

/* CUSTOM BUTTONS */

.body-wrapper .body-container .body a.custom-button {
	margin-top: 14px;
  	background-color: #4d72b8;
  	color: #fff;
  	padding: 12px 36px;
  	text-transform: uppercase;
  	border-radius: 3px;
	font-weight: bold;
	display: inline-block;
}

.body-wrapper .body-container .body a.custom-button:hover {
	background-color: #EDAD0B;
  	color: #fff;
}


/* FORMS STYLING */

/* Input fields */
.body-wrapper .body-container input[type="text"], .body-wrapper .body-container input[type="date"], .body-wrapper .body-container input[type="datetime"], .body-wrapper .body-container input[type="datetime-local"], .body-wrapper .body-container input[type="email"], .body-wrapper .body-container input[type="month"], .body-wrapper .body-container input[type="number"], .body-wrapper .body-container input[type="range"], .body-wrapper .body-container input[type="search"], .body-wrapper .body-container input[type="tel"], .body-wrapper .body-container input[type="time"], .body-wrapper .body-container input[type="url"], .body-wrapper .body-container input[type="week"], .body-wrapper .body-container select, .body-wrapper .body-container textarea {
	border: 0;
	background: #fff;
	height: 36px;
	padding: 4px 8px;
	line-height: 36px;
	color: #7B7B7B;
}

/* Submit buttons */
.body-wrapper .body-container input[type="submit"], .body-wrapper .body-container a.btn {
	border: none;
	font-size: 16px;
	text-transform: uppercase;
	background-color: #f7b100;
	color: #343434;
	padding: 10px 26px;
	margin-bottom: 10px;
	border-radius: 4px;
	line-height: 1;
}

/* Submit button hover */
.body-wrapper .body-container input[type="submit"]:hover, .body-wrapper .body-container a.btn:hover {
	background-color: #343434;
	color: #f7b100;
}


/* TRIBES EVENT CALENDAR BUTTONS */

/* Tribes buttons */
.body-wrapper .body-container #tribe-events .tribe-events-button {
	background-color: #f7b100;
	color: #343434;
}

/* Tribes buttons hover */
.body-wrapper .body-container #tribe-events .tribe-events-button:hover {
	background-color: #343434;
	color: #f7b100;
}

/* SIDEBAR */

/* Sidebar header sizes */
.body-wrapper .body-container .body .sidebar h1 {
	font-size: 70px;
}
.body-wrapper .body-container .body .sidebar h2 {
	font-size: 60px;
}
.body-wrapper .body-container .body .sidebar h3 {
	font-size: 50px;
}
.body-wrapper .body-container .body .sidebar h4 {
	font-size: 42px;
}
.body-wrapper .body-container .body .sidebar h5 {
	font-size: 35px;
	margin-top: 20px;
  	margin-bottom: 10px;
}
.body-wrapper .body-container .body .sidebar h6 {
	font-size: 28px;
}

/* Sidebar header styling */
.body-wrapper .body-container .body .sidebar h1, .body-wrapper .body-container .body .sidebar h2, .body-wrapper .body-container .body .sidebar h3, .body-wrapper .body-container .body .sidebar h4, .body-wrapper .body-container .body .sidebar h5, .body-wrapper .body-container .body .sidebar h6 {
	color: #343434;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

/* Sidebar headers as links color */
.body-wrapper .body-container .body .sidebar h1 a, .body-wrapper .body-container .body .sidebar h2 a, .body-wrapper .body-container .body .sidebar h3 a, .body-wrapper .body-container .body .sidebar h4 a, .body-wrapper .body-container .body .sidebar h5 a, .body-wrapper .body-container .body .sidebar h6 a {
	color: #343434;
}

/* Mobile Headers size override - improves readability */
@media (max-width: 640px) {
	.body-wrapper .body-container .body .sidebar h1, .body-wrapper .body-container .body .sidebar h2, .body-wrapper .body-container .body .sidebar h3, .body-wrapper .body-container .body .sidebar h4, .body-wrapper .body-container .body .sidebar h5, .body-wrapper .body-container .body .sidebar h6 {
		font-size: 32px;
	}
}

/* Sidebar paragraph and list item font size */
.body-wrapper .body-container .body .sidebar p, .body-wrapper .body-container .body .sidebar li {
	font-size: 18px;
}

/* SOCIAL CONTAINER */

.socialize-container {
	background: #e6e6e6;
	border-bottom: none;
}

.socialize-container .socialize-content h5 {
	display: none;
}

.socialize-container .socialize-content ul li a {
	color: #a1a1a1;
	font-size: 22px;
}
.socialize-container .socialize-content ul li a:hover {
	color: #343434;
}
@media (min-width: 400px) {
	.socialize-container .socialize-content ul li a {
		font-size: 36px;
	}
}
@media (min-width: 768px) {
	.socialize-container .socialize-content ul li a {
		font-size: 58px;
	}
}

/* FOOTER */

.footer-container {
	background: #000;
	color: #fff;
	font-weight: bold;
}

.footer-address span {
	font-size: 18px;
	color: #cccccc;
	padding-top: 15px;
}

/* Left column - site name */
.footer-container .footer .footer-one h5 {
	font-size: 25px;
	padding-bottom: 7px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.footer-container .footer .footer-one h5 a {
	color: #fff;
	font-weight: bold;
}
@media (max-width: 768px) {
	.footer-container .footer .footer-one h5 {
		font-size: 20px;
	}
}

.footer-container .footer .footer-three p.shout-out {
	font-size: 13px;
	font-weight: bold;
}

.footer-container .footer .footer-three .footer-navigation-container ul li a {
	font-weight: bold;
}

/* Footer address */
.footer-container .footer .footer-one p.footer-address {
	font-size: 18px;
}
.footer-container .footer .footer-one p.footer-address a {
	color: #cccccc;
}
.footer-container .footer .footer-one p.footer-address a:hover {
	color: #f7b100;
}

/* Footer Gravity Forms */
.footer-container .footer .footer-two .gform_wrapper form input[type="text"] {
	background-color: #242424;
	color: #fff;
	border-radius: 3px;
	font-size: 19px;
	height: 60px;
	font-weight: bold;
	text-transform: uppercase;
}

/*@media (min-width: 1100px) {
	.footer-container .footer .footer-two .gform_wrapper form input[type="text"] {
		font-size: 15px;
	}
}*/

/* Footer divider for mobile */
.footer-container .footer .footer-three {
	border-top: 2px solid #242424;
}

/* Do not remove! */
@media (min-width: 1100px) { .footer-container .footer .footer-three { border-top: none; } }

/* Footer navigation */
.footer-container .footer .footer-three .footer-navigation-container ul li a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

/* Footer nav hover */
.footer-container .footer .footer-three .footer-navigation-container ul li:hover > a {
	color: #f7b100;
}

/* Footer shout-out */
.footer-container .footer .footer-three p.shout-out {
	color: #cccccc;
	font-size: 15px;
}
.footer-container .footer .footer-three p.shout-out a {
	color: #cccccc;
}
.footer-container .footer .footer-three p.shout-out a:hover {
	color: #f7b100;
}


/* Slamdot Content Containers */

.slamdot-content-box {
	background: #fff;
  	padding: 5% 7%;
  	color: #575757;
  	margin-bottom: 50px;
  	font-weight: bold;
}

.body-wrapper .body-container .body .content .slamdot-content-box h5 {
	color: #4d72b8;
	font-size: 30px;
}

.mailing-list-signup-home {
	background-color: #e6e6e6;
	text-align: center;
}

.body-wrapper .body-container .body .content .mailing-list-signup-home h3 {
	color: #4d72b8;
	font-weight: 35px;
}

.mailing-list-signup-home p {
	color: #707070;
}

body.page-id-36 .custom-body-background.interior-page .body-wrapper {
	background: url("images/black-general-background.jpg") repeat;
}



/* GRAVITY FORMS */

.mailing-list-signup-home .gform_wrapper form input[type="text"] {
	background-color: #fff;
  	border: none;
  	color: #4b4b4b !important;
  	border-radius: 3px;
	height: 60px;
  	font-size: 15px;
  	text-transform: uppercase;
  	text-align: center;
  	display: inline-block;
	font-weight: bold;
}

.mailing-list-signup-home .gform_wrapper form {
	text-align: center;
}

.mailing-list-signup-home .gform_wrapper .gform_footer {
	margin: 0px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	margin-top: 14px;
  	margin-left: 14px;
  	background-color: #4d72b8;
  	color: #fff;
  	padding: 12px 36px;
  	text-transform: uppercase;
  	border-radius: 3px;
	font-weight: bold;
	-webkit-appearance: none;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #fff;
  	color: #4d72b8;
}


/* COLUMNS */



.content .col-alternate-21 .col-half-1 {
	padding-right: 4.5%;
	width: 60%;
	float: left;
}
.content .col-alternate-21 .col-half-2 {
	width: 30%;
	float: right;
}
.content .col-alternate-12 .col-half-1 {
	width: 30%;
	float: left;
}
.content .col-alternate-12 .col-half-2 {
	padding-left: 4.5%;
	width: 60%;
	float: right;
}

@media screen and (max-width: 760px) {
	/* Columns */
	
	.body .col-container .col-half,
	.body .col-container .col-third,
	.body .col-container .col-fourth {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
		border: none;
	}

}


/* ADDITIONAL STYLING */

.custom-body-background.interior-page .body-wrapper .body-container .body {
	background-color: rgba(255, 255, 255, 0.8);
}

.content .omsc-toggle-title {
	font-size: 18px;
}

.body-wrapper .body-container .body .sidebar form.searchform input#s {
	  width: 90%;
}

@media screen and (max-width: 760px) {
	.content .gform_wrapper .top_label input.medium, .content .gform_wrapper .top_label select.medium {
		  width: 100%;
	}
	.content .gform_wrapper textarea.medium {
		 width: 100%;
	}
	.content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .content  .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,  .content .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
		width: 100%;
	}
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}